cURL
curl --request GET \ --url https://charts.basedash.com/api/public/organizations/{orgId}/groups/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "name": "<string>", "description": "<string>", "organizationId": "<string>", "memberCount": 1 } }
Retrieves a group by ID. Requires admin access to the organization.
Documentation IndexFetch the complete documentation index at: https://basedash.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://basedash.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
API key authentication using Bearer token format: Bearer <basedash_api_key>
Bearer <basedash_api_key>
Organization ID
Group ID
Group retrieved successfully
Show child attributes
Was this page helpful?